<?php

namespace App\Admin\Controllers;

use App\Admin\Extensions\Form\SiteConfigForm;
use Dcat\Admin\Http\Controllers\AdminController;
use Dcat\Admin\Layout\Content;

// 系统配置
class SiteConfigController extends AdminController
{
    public function index(Content $content): Content
    {
        return $content->header('全局设置')
            ->description('')
            ->body(new SiteConfigForm());
    }
}
